September 27, 2020, 09:27:05 am
Welcome, Guest. Please login or register.
Did you miss your activation email
News:

Arturia Forums



Author Topic: Tiger Compatibility and Installation Questions  (Read 4153 times)

izzi63

  • Apprentice
  • Apprentice
  • *
  • Posts: 24
  • Karma: 0
Tiger Compatibility and Installation Questions
« on: August 16, 2005, 07:11:26 am »
Hello All,
Since nobody seeems to be home @ Arturia, I thought maybe there might be some Saint out there to help me in my quest!. Here's the deal I have a Mac Powerbook G4, 17 inch, 1.33 with 2 Gigs of Ram. I just erased my Hard Drive and installed the latest version of Tiger (10.4.2). In addition I just installed the latest versions of Pro Tools LE, Live, Garageband, SoundTrack Pro and Peak Pro 5. Here's where I get to the point! I would love to install The MiniMg V program (I have the original version, I believe it's 1.0) Then run the 1.5 update and get things rockin!
The trouble is I'm not sure if installing from the original disk is the way to go and If even after running the update if the MiniMg program is going to work. The other issue is that the read me at the bottom of the Mac OSX 1.5 update says to make sure that you installed the latest version of the VST Plug-In. "The update installer does not automatically replace every instance of the VST plug-in installed on your computer. Please check (and if need be, update "manually") the VST plug-ins directory associated with your host applications." How the hell exactly would I do that??? Sorry for so much to read! But your help would be greatly appreciated!
Thanks,
-M

f.massara

  • Apprentice
  • Apprentice
  • *
  • Posts: 23
  • Karma: 0
Tiger Compatibility and Installation Questions
« Reply #1 on: August 16, 2005, 12:32:36 pm »
It's easy, don't worry.
Install and update as usual, but since you have various hosts, be sure that you have the latest 1.5 version of the plug in all the plugs folders (this means in your HD directory and in your User directory) after installing the update.
If the update installer does not update all of them, you just need to do a good old manual drag and drop of the new plug version from the update folder to all your folder that show an older version (just check the file info to see).

izzi63

  • Apprentice
  • Apprentice
  • *
  • Posts: 24
  • Karma: 0
Tiger Compatibility and Installation Questions
« Reply #2 on: August 16, 2005, 06:25:18 pm »
Thanks for the advice but isn't the 1.5 just an installer and not an actual folder, per say that I can open and grab items (Plug-Ins) from and drag and drop them into their correct location?
Thanks again for your time!
-M

 

Carbonate design by Bloc
SMF 2.0.13 | SMF © 2016, Simple Machines